{
  "component": true,
  "usingComponents": {
    "icon": "../../common/Icon",
    "group-introduction": "./group-introduction/index",
    "dialog": "../../common/Dialog/index",
    "avatar": "../../common/Avatar/index"
  }
}